Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# LRU_Connection_Purging_Strategy.cpp File Reference

`#include "LRU_Connection_Purging_Strategy.h"`
`#include "Transport.h"`

Include dependency graph for LRU_Connection_Purging_Strategy.cpp:

## Functions
const char * | get_rcsid_tao_LRU_Connection_Purging_Strategy (const char *)
## Variables
const char * | rcsid_tao_LRU_Connection_Purging_Strategy = get_rcsid_tao_LRU_Connection_Purging_Strategy ( rcsid_tao_LRU_Connection_Purging_Strategy )

## Function Documentation

const char* get_rcsid_tao_LRU_Connection_Purging_Strategy | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_LRU_Connection_Purging_Strategy = get_rcsid_tao_LRU_Connection_Purging_Strategy ( rcsid_tao_LRU_Connection_Purging_Strategy )`[static]`